View Issue Details

IDProjectCategoryView StatusLast Update
0005342SUMoRefactoringpublic2019-07-20 19:20
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.9Fixed in Version5.9 
Summary0005342: All subproducts of EasyBCD in \bin\ subfolder should be filtered out
DescriptionAll subproducts of EasyBCD in \bin\ subfolder should be filtered out
TagsNo tags attached.

Relationships

related to 0005590 closedKyle_Katarn EasyBCD "Bootgraber" still not discarded 

Activities

Kyle_Katarn

2019-02-17 09:41

administrator  

EasyBCD.png (62,638 bytes)   
EasyBCD.png (62,638 bytes)   

Issue History

Date Modified Username Field Change
2019-02-17 09:41 Kyle_Katarn New Issue
2019-02-17 09:41 Kyle_Katarn Status new => assigned
2019-02-17 09:41 Kyle_Katarn Assigned To => Kyle_Katarn
2019-02-17 09:41 Kyle_Katarn File Added: EasyBCD.png
2019-03-05 22:03 Kyle_Katarn Status assigned => resolved
2019-03-05 22:03 Kyle_Katarn Resolution open => fixed
2019-03-05 22:03 Kyle_Katarn Fixed in Version => 5.9
2019-07-20 19:20 Kyle_Katarn Relationship added related to 0005590